//
//  ContentListTableViewCell.swift
//  LMS
//
//  Created by Suraj Kumar Mandal on 02/01/23.
//

import UIKit

class ContentListTableViewCell: UITableViewCell {

    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
